package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisAllLoanObject {

    FAMILY_HOUSE("Rodinný dům"),
    APARTMENT("Byt"),
    LAND("Pozemek");

    private final String value;

    HCisAllLoanObject(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
